[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Handle

Operataing system Handle for this Font

## Declaration

Source position: graphics.pp line 539

`public property TFont.Handle: HFONT read GetHandle write SetHandle;`

## Description

Operataing system Handle for this Font - deprecated

The latest version of this document can be found at lazarus-ccr.sourceforge.net .